apt-get pptpd - csomagok nem hitelesíthetők

 ( probi | 2008. január 8., kedd - 21:02 )

Sziasztok!

Próbáltam VPN-t telepíteni egy debian etch szerverre. Nézegettem a fórumba leírtakat, ki is próbáltam, de nekem egyik után sem ment. Valaki tudja a megoldást?

# apt-get install pptpd
Csomaglisták olvasása... Kész
Függőségi fa építése... Kész
Az alábbi extra csomagok kerülnek telepítésre:
bcrelay libpcap0.8 ppp
Az alábbi ÚJ csomagok lesznek telepítve:
bcrelay libpcap0.8 ppp pptpd
0 frissített, 4 újonnan telepített, 0 eltávolítandó és 1 nem frissített.
Letöltés az archívumokból: 502kB
Kicsomagolás után 1544kB lemezterületet használok fel
Folytatni akarod [Y/n]? y
FIGYELEM: Az alábbi csomagok nem hitelesíthetők!
bcrelay libpcap0.8 ppp pptpd
Valóban telepíted e csomagokat ellenőrzés nélkül (i/N)? i
Letöltés:1 http://ftp.debian.org etch/main bcrelay 1.3.0-2etch1 [20,2kB]
Letöltés:2 http://ftp.debian.org etch/main libpcap0.8 0.9.5-1 [89,5kB]
Letöltés:3 http://ftp.debian.org etch/main ppp 2.4.4rel-8 [334kB]
Letöltés:4 http://ftp.debian.org etch/main pptpd 1.3.0-2etch1 [57,5kB]
Letöltve 1768B 2s alatt (724B/s)
Sikertelen letöltés: http://ftp.debian.org/pool/main/p/pptpd/bcrelay_1.3.0-2etch1_i386.deb A méret nem megfelelő
Sikertelen letöltés: http://ftp.debian.org/pool/main/libp/libpcap0.8/libpcap0.8_0.9.5-1_i386.deb A méret nem megfelelő
Sikertelen letöltés: http://ftp.debian.org/pool/main/p/ppp/ppp_2.4.4rel-8_i386.deb A méret nem megfelelő
Sikertelen letöltés: http://ftp.debian.org/pool/main/p/pptpd/pptpd_1.3.0-2etch1_i386.deb A méret nem megfelelő
E: Nem lehet letölteni néhány archívumot.
Próbáld ki az apt-get update -et vagy a --fix-missing -et.